미세 조정 모델의 Inference 가격 설정
curl --request PUT \
--url https://distillation.training.wandb.ai/v1/tasks/{alias}/finetunes/{finetuneId}/pricing \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"input_usd_per_mtok": 500000,
"output_usd_per_mtok": 500000
}
'import requests
url = "https://distillation.training.wandb.ai/v1/tasks/{alias}/finetunes/{finetuneId}/pricing"
payload = {
"input_usd_per_mtok": 500000,
"output_usd_per_mtok": 500000
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.put(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PUT',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({input_usd_per_mtok: 500000, output_usd_per_mtok: 500000})
};
fetch('https://distillation.training.wandb.ai/v1/tasks/{alias}/finetunes/{finetuneId}/pricing', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"task_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"dataset_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"model_name": "<string>",
"base_model": "<string>",
"default_temperature": 0,
"status": "queued",
"training_progress": 50,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"training_failure_type": "<string>",
"relabel_run_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"model_config": {
"max_examples": 2,
"config": {
"batch_size": "auto",
"learning_rate": 1,
"assistant_turns": "all",
"metric_logging": {}
},
"experimental_config": {}
},
"dataset_artifact_ref": "<string>",
"model_artifact_ref": "<string>",
"input_usd_per_mtok": 123,
"output_usd_per_mtok": 123
}{
"error": {
"message": "Task 'missing' not found in entity 'your-team'",
"type": "not_found"
}
}fine-tune Inference 가격 설정
PUT
/
tasks
/
{alias}
/
finetunes
/
{finetuneId}
/
pricing
미세 조정 모델의 Inference 가격 설정
인증
W&B API 키.
헤더
액세스 가능한 개인 또는 팀 entity. 인증된 사용자의 기본 entity를 사용하려면 생략하세요.
본문
application/json
응답
미세 조정된 모델을 업데이트했습니다.
필수 범위:
0 <= x <= 2사용 가능한 옵션:
queued, training, deployed, failed 필수 범위:
0 <= x <= 100구조화된 파이프라인 실패 유형입니다. RemoteTrainingFailed는 트레이닝 작업을 재개할 수 없음을 의미합니다. 재시도하는 대신 새로운 미세 조정 모델을 생성하세요.
Show child attributes
Show child attributes
마지막 수정일 2026년 9월 30일
이 페이지가 도움이 되었나요?